### Hierarchy

- FormStatusListItemProps

## Index

### Properties

- children
- divider
- styles
- testID
- type

## Properties

### children

children: string

- Defined in JsonForm/Errors/FormStatusListItem/FormStatusListItem.tsx:24

### Optional divider

divider: undefined | false | true

- Defined in JsonForm/Errors/FormStatusListItem/FormStatusListItem.tsx:25

### Optional styles

styles: Partial<FormStatusListItemStyles>

- Defined in JsonForm/Errors/FormStatusListItem/FormStatusListItem.tsx:27

### Optional testID

testID: undefined | string

- Defined in JsonForm/Errors/FormStatusListItem/FormStatusListItem.tsx:28

### Optional type

type: "error" | "success" | "warning"

- Defined in JsonForm/Errors/FormStatusListItem/FormStatusListItem.tsx:26

Generated using TypeDoc